{
  "description": "Requesting any information, correspondence, or recommendation relating to \"OLD CROW HEALTH CENTRE & 10 PLEX\" and the decision to use of Thermopiles, Thermosyphons, AD Freeze Piles. Furthermore, any correspondence referencing \"Artic Foundations of Canada\"(Encompass Inc)” or Thermopiles, Thermosyphons. Key individuals and entities would include, but not limited to, the following: Tetra Tech - Owner's Advisor Richard Trimble Tetra Tech - Owners Advisor Adam Wallace Tetra Tech- Owners Advisor Chad Cowan- Tetra Tech- Owners Advisor Ed Hoeve- Hoeve Engineering Peter Blum- Project Manager Nick Rodger- Director Major Projects Jennifer MacGilliray- ADM Property Management Phil Christensen- Senior Building Program Manager John Berg, Mike Watt, Peter Povlicki Stantec Bill Watt- Artic Foundation/ Encompass Inc Justin Panagapko- Arctic Foundation/Encompass Inc Vuntut Gwitchin First Nation (VGFN)- Chief and Council- Senior Management Richard Mostyn, MLA, former Minister of HPW Pauline Frost - MLA, Minister HSS Jamie Pitfield, former DM HPW. Timeframe: January 1, 2019 - October 29, 2021",
  "license": {
    "title": "Open Government Licence - Yukon",
    "type": "OGL-Yukon-2.0",
    "url": "https://yukon.ca/en/your-government/open-government/open-government-licence-yukon"
  },
  "name": "21-0368",
  "resources": [
    {
      "format": "PDF",
      "name": "21-358-final-response",
      "path": "21-358-final-response.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/access-requests/e71d12b9-44da-4f5f-8b68-f335781ccdf7/resource/df91c291-f8ec-3b29-a8ae-7ba31306ed58/download/21-358-final-response.pdf",
          "title": "21-358-Final Response"
        }
      ],
      "title": "21-358-Final Response"
    },
    {
      "format": "PDF",
      "name": "21-368-final-redacted-pkg",
      "path": "21-368-final-redacted-pkg.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/access-requests/e71d12b9-44da-4f5f-8b68-f335781ccdf7/resource/66997581-6509-35ad-988b-5b7403892dbb/download/21-368-final-redacted-pkg.pdf",
          "title": "21-368-Final Redacted-pkg"
        }
      ],
      "title": "21-368-Final Redacted-pkg"
    }
  ],
  "title": "21-0368"
}